### Function

# Babl model_is

#### Declaration [src]

    int
    babl_model_is (
      const Babl* babl,
      const char* model_name
    )

#### Description

No description available.

#### Parameters

`babl`

  Type: `Babl`

  No description available.

  The data is owned by the caller of the function.

`model_name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `int`

0 if the name of the model in babl does not correspond to the provided model name.